<!doctype html>
<html lang="ru">
//= template/head.html
<body>
<!-- screen dimming -->   
<div class="overlay"></div>
<!-- callback modal -->
//= template/callback.html
<!-- header -->
//= template/header.html
<!-- main content -->
<main class="main">
    <section class="main__section section__indent section" style="background-image: url('../img/background/podsvetka-dorozhek.jpeg');">
        <div class="section__container">
            <div class="breadcrumbs">
                <a class="breadcrumb__link" href="index.html">Главная</a>
                <a class="breadcrumb__link" href="uslugi.html">Услуги</a>
                <a class="breadcrumb__link" href="uslugi-landshaftnoye-osveshcheniye.html">Ландшафтное освещение</a>
                <span class="breadcrumb__link">Текущая страница</span>
            </div>
            <h1 class="main__title">
                <span>ПОДСВЕТКА ДОРОЖЕК</span>
                <span>"ПОД КЛЮЧ"</span>
            </h1>
            <div class="main-description__block">
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-3.png" alt="icon">
                        <span>Проектирование систем освещения</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-2.png" alt="icon">
                        <span>Подбор и поставка оборудования</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-4.png" alt="icon">
                        <span>Строительство электросетей</span>
                    </div>
                </div>
                <div class="main-description__wrapper">
                    <div class="main-description__item">
                        <img class="main-description__icon" src="img/icon/icon-1.png" alt="icon">
                        <span>Монтажные работы</span>
                    </div>  
                </div>
            </div>
        </div>
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
    <section class="park-lighting__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Праздничная подстветка деревьев с гарантийным обслуживанием
                </span>
            </h2>
            <div class="park-lighting__block">
                <div class="description-work__block">
                    <div class="description-work__item">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#464646" data-original="#000000" /></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="m0 0 40.611 16.905h41.931l51.861-21.588v-120.298" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(370.097 149.965)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h-49.063c-14.596 0-26.429 11.833-26.429 26.43v46.511H26.43V26.43C26.43 11.833 14.597 0 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(456.204 191.8)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000"/><path d="M0 0h-122.227a5.728 5.728 0 0 0-5.728 5.729v15.485a5.728 5.728 0 0 0 5.728 5.729H0a5.73 5.73 0 0 0 5.729-5.729V5.729A5.73 5.73 0 0 0 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(492.786 264.74)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h.058c24.266 0 43.938-19.672 43.938-43.939H-69.291C-69.291-19.672-49.619 0-25.353 0h.058" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(444.32 335.622)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h-15.283a5.006 5.006 0 0 1-5.006-5.006v-51.505H5.006v51.505A5.006 5.006 0 0 1 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(439.315 348.194)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000"/><path d="M0 0v-17.769" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(431.673 264.74)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000"/><path d="M0 0c2.084-4.462 6.615-7.554 11.866-7.554 5.251 0 9.782 3.092 11.866 7.554" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(419.807 225.163)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M452.636 191.799H410.71v-24.925h41.926z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="m0 0 20.963-41.696L41.926 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(410.71 166.871)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0v-100.192" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(431.673 125.175)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h18.711v-33.216H-93.828" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(485.79 95.927)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000"/><path d="M0 0h67.196" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(383.636 95.927)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h-69.289c-20.614 0-37.326 16.711-37.326 37.326v76.413H37.326V37.326C37.326 16.711 20.614 0 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(290.644 260.572)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h-172.615a8.09 8.09 0 0 0-8.091 8.09v16.717a8.09 8.09 0 0 0 8.091 8.09H0a8.09 8.09 0 0 0 8.091-8.09V8.09A8.09 8.09 0 0 0 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(342.308 374.312)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="m0 0 .081.002c34.272 0 62.054-27.782 62.054-62.053H-97.857C-97.857-27.78-70.075.002-35.804.002h.081" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(273.861 469.26)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h-21.584a7.07 7.07 0 0 1-7.069-7.07v-72.738H7.069V-7.07A7.07 7.07 0 0 1 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(266.792 487.017)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="m0 0 15.249-10.272" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(192.871 449.734)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="m0 0-15.249-10.272" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(319.129 449.734)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0v-24.133" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(256 350.95)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0c2.943-6.302 9.343-10.669 16.759-10.669S30.574-6.302 33.518 0" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(239.241 303.454)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M285.605 260.572h-59.211v-35.201h59.211z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0c-17.052 0-30.875 13.823-30.875 30.875S-17.052 61.75 0 61.75Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(184.03 312.562)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0c17.052 0 30.875 13.823 30.875 30.875S17.052 61.75 0 61.75Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(327.97 312.562)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="m0 0 37.592 150.031a40.56 40.56 0 0 0 8.306 16.275" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(110.587 24.984)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0a40.552 40.552 0 0 0 8.307-16.274l37.591-150.032" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(355.515 191.29)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0v119.68a70.952 70.952 0 0 1-17.466 46.626 40.62 40.62 0 0 0 15.569 11.453l54.34 22.625h59.211l18.859-7.852" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(173.951 24.984)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="m0 0 5.591-2.328a40.603 40.603 0 0 0 15.568-11.453A70.957 70.957 0 0 1 3.693-60.406v-119.68" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(334.356 205.07)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="m0 0 29.605-45.154L59.211 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(226.394 225.367)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0v-155.229" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(256 180.212)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M338.047 78.265H173.953v46.91h164.094z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="m0 0-40.611 16.905h-41.931l-51.861-21.588v-120.298" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(141.903 149.965)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h49.063c14.596 0 26.429 11.833 26.429 26.43v46.511H-26.43V26.43C-26.43 11.833-14.597 0 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(55.796 191.8)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h122.227a5.728 5.728 0 0 1 5.728 5.729v15.485a5.728 5.728 0 0 1-5.728 5.729H0a5.73 5.73 0 0 1-5.729-5.729V5.729A5.73 5.73 0 0 1 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(19.214 264.74)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0a43.976 43.976 0 0 1-1.486-11.374h113.287c0 24.268-19.672 43.939-43.939 43.939h-.057" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(25.17 303.057)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h-.058a43.74 43.74 0 0 1-21.359-5.532" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(67.68 335.622)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h15.283a5.006 5.006 0 0 0 5.006-5.006v-51.505H-5.006v51.505A5.006 5.006 0 0 0 0 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(72.686 348.194)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0v-17.769" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(80.327 264.74)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0c2.084-4.462 6.615-7.554 11.866-7.554 5.251 0 9.782 3.092 11.866 7.554" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(68.46 225.163)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M59.364 191.799h41.926v-24.925H59.364Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="m0 0-20.963-41.696L-41.926 0Z" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(101.29 166.871)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0v-100.192" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(80.327 125.175)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h-120.864v-33.216H-8.325" style="stroke-width:15;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(128.364 95.927)" fill="none" stroke="#464646" stroke-width="15" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                        <div class="description-work__wrapper">
                            <h4 class="description-work__title">Специалисты</h4>
                            <p class="description-work__text">Cертифицированные Специалисты с опытом работы от 5 лет задействуют в работе новейшие технологии</p>
                        </div>
                    </div>
                    <div class="description-work__item">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="200" height="200" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="m495.935 59.603-46.817-46.816C445.988 9.655 441.993 8 437.565 8H181.949c-9.01 0-16.339 7.33-16.339 16.338v187.897a147.268 147.268 0 0 0-8.326-.243c-80.507 0-146.004 65.497-146.004 146.003C11.28 438.503 76.777 504 157.284 504c51.162 0 96.255-26.458 122.335-66.404h204.763c9.009 0 16.338-7.33 16.338-16.339V71.155c0-4.427-1.655-8.422-4.785-11.552zm-46.917-24.289 24.388 24.388h-24.388zM157.284 488C85.599 488 27.28 429.681 27.28 357.996c0-71.684 58.319-130.003 130.004-130.003 71.684 0 130.003 58.319 130.003 130.003 0 71.685-58.32 130.004-130.003 130.004zm327.098-66.404H288.689c9.348-19.235 14.597-40.815 14.597-63.6 0-72.219-52.71-132.349-121.677-143.965V24.338c0-.174.165-.338.339-.338h251.069v39.533c0 6.71 5.459 12.169 12.169 12.169h39.533v345.555a.355.355 0 0 1-.337.339zM333.166 216.613a7.99 7.99 0 0 0 4-1.072l69.44-40.091a7.998 7.998 0 0 0 4-6.928V88.338a7.998 7.998 0 0 0-4-6.928l-69.44-40.092a8 8 0 0 0-8 0L259.724 81.41a7.998 7.998 0 0 0-4 6.928v80.183a7.998 7.998 0 0 0 4 6.928l69.441 40.091a7.986 7.986 0 0 0 4.001 1.073zm-28.79-114.042 53.441-30.854 4.137 2.389-53.441 30.854zm-8 13.856 4.137 2.389v13.099l-4.137-2.389zm81.578-33.084 8.652 4.995-53.44 30.854-8.652-4.995zm-36.788 111.414v-61.708l53.44-30.854v61.708zm-8-137.273 8.651 4.995-53.441 30.854-8.652-4.995zm-61.442 44.711 8.652 4.995v26.956a7.998 7.998 0 0 0 4 6.928l20.137 11.626a7.997 7.997 0 0 0 8 0 8 8 0 0 0 4-6.928v-17.719l8.652 4.995v61.709l-53.441-30.854zm.327 255.108a12.783 12.783 0 0 0-5.991-7.816c-20.373-11.763-40.653-22.71-60.266-33.297-8.975-4.845-18.185-9.819-27.346-14.839a111.916 111.916 0 0 1 3.802-4.662c.834.188 1.682.304 2.539.304a11.77 11.77 0 0 0 3.047-.404 11.588 11.588 0 0 0 7.089-5.435l5.947-10.3a11.588 11.588 0 0 0 1.162-8.858 11.596 11.596 0 0 0-5.435-7.089l-45.269-26.136-.002-.001c-5.573-3.215-12.726-1.3-15.944 4.273l-5.948 10.303a11.59 11.59 0 0 0-1.161 8.855 11.635 11.635 0 0 0 2.7 4.906c-5.092 14.561-14.451 30.799-24.516 42.536a11.614 11.614 0 0 0-5.637.109 11.6 11.6 0 0 0-7.091 5.435l-5.945 10.3a11.588 11.588 0 0 0-1.162 8.858 11.596 11.596 0 0 0 5.435 7.089l45.266 26.135a11.592 11.592 0 0 0 8.859 1.163 11.6 11.6 0 0 0 7.091-5.435l5.945-10.3a11.587 11.587 0 0 0 1.163-8.856 11.62 11.62 0 0 0-2.725-4.937 112.267 112.267 0 0 1 2.134-5.588c8.934 5.427 17.852 10.92 26.541 16.274 18.976 11.691 38.598 23.781 58.974 35.546a12.77 12.77 0 0 0 6.402 1.725c1.12 0 2.249-.147 3.361-.445a12.779 12.779 0 0 0 7.815-5.991l7.885-13.656a12.774 12.774 0 0 0 1.281-9.766zM120.85 317.364c9.742-12.021 18.495-27.203 24.007-41.638l22.977 13.266c-9.744 11.99-18.516 27.161-24.056 41.609zm26.228-62.574 37.776 21.81-1.621 2.809-37.775-21.811zm-5.497 96.761-37.775-21.81 1.621-2.808 37.775 21.81zm109.016 18.461c-19.217-11.158-37.836-22.631-55.87-33.743-9.132-5.627-18.517-11.404-27.926-17.113.844-1.52 1.715-3.026 2.61-4.516 9.648 5.294 19.345 10.533 28.784 15.628 18.639 10.062 37.885 20.451 57.154 31.513zm-94.937 24.609h-3.575V383.11a8 8 0 0 0-8-8H83.256a8 8 0 0 0-8 8v11.511h-4.66c-5.756 0-10.438 4.684-10.438 10.439v23.146c0 5.756 4.683 10.438 10.438 10.438h85.063c5.756 0 10.439-4.683 10.439-10.438V405.06c.001-5.755-4.682-10.439-10.438-10.439zm-64.404-3.511h44.828v3.511H91.256zm58.843 31.535H76.158v-12.023h73.941zm301.436-172.232a8 8 0 0 1-8 8H290.983a8 8 0 0 1 0-16h152.552a8 8 0 0 1 8 8zm0 44.525a8 8 0 0 1-8 8H313.036a8 8 0 0 1 0-16h130.499c4.418 0 8 3.583 8 8zm0 44.525a8 8 0 0 1-8 8H324.264a8 8 0 0 1 0-16h119.271a8 8 0 0 1 8 8zm0 44.525a8 8 0 0 1-8 8H323.283a8 8 0 0 1 0-16h120.252a8 8 0 0 1 8 8z" fill="#464646;" data-original="#000000" /></g></svg>
                        <div class="description-work__wrapper">
                            <h4 class="description-work__title">Тендеры</h4>
                            <p class="description-work__text">Наша компания регулярно участвует в тендерах по 44-ФЗ и 223-ФЗ на ведущих электронных площадках</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="work__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    CH Project выполняет работы:
                </span>
            </h2>
            <div class="works__block block__indent">
                <div class="works__item" style="background-image: url(img/services/proektirovanie.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Проектирование</h4>
                    </div>
                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M256 0C114.509 0 0 114.496 0 256c0 141.489 114.496 256 256 256 141.491 0 256-114.496 256-256C512 114.511 397.504 0 256 0zm0 476.279c-121.462 0-220.279-98.816-220.279-220.279S134.538 35.721 256 35.721 476.279 134.537 476.279 256 377.462 476.279 256 476.279z" fill="#ffffff" data-original="#000000" /><path d="M256.006 213.397c-15.164 0-25.947 6.404-25.947 15.839v128.386c0 8.088 10.783 16.174 25.947 16.174 14.49 0 26.283-8.086 26.283-16.174V229.234c0-9.434-11.793-15.837-26.283-15.837zM256.006 134.208c-15.501 0-27.631 11.12-27.631 23.925 0 12.806 12.131 24.263 27.631 24.263 15.164 0 27.296-11.457 27.296-24.263 0-12.805-12.133-23.925-27.296-23.925z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Узнать больше</span>
                    </button>
                </div>
                <div class="works__item" style="background-image: url(img/services/postavka-oborudovaniya.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Подбор и поставка оборудования</h4>
                    </div>                    
                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M256 0C114.509 0 0 114.496 0 256c0 141.489 114.496 256 256 256 141.491 0 256-114.496 256-256C512 114.511 397.504 0 256 0zm0 476.279c-121.462 0-220.279-98.816-220.279-220.279S134.538 35.721 256 35.721 476.279 134.537 476.279 256 377.462 476.279 256 476.279z" fill="#ffffff" data-original="#000000" /><path d="M256.006 213.397c-15.164 0-25.947 6.404-25.947 15.839v128.386c0 8.088 10.783 16.174 25.947 16.174 14.49 0 26.283-8.086 26.283-16.174V229.234c0-9.434-11.793-15.837-26.283-15.837zM256.006 134.208c-15.501 0-27.631 11.12-27.631 23.925 0 12.806 12.131 24.263 27.631 24.263 15.164 0 27.296-11.457 27.296-24.263 0-12.805-12.133-23.925-27.296-23.925z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Узнать больше</span>
                    </button>
                </div>
                <div class="works__item" style="background-image: url(img/services/razrabotka-proyekta.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Разработка проекта</h4>
                    </div>                    
                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M256 0C114.509 0 0 114.496 0 256c0 141.489 114.496 256 256 256 141.491 0 256-114.496 256-256C512 114.511 397.504 0 256 0zm0 476.279c-121.462 0-220.279-98.816-220.279-220.279S134.538 35.721 256 35.721 476.279 134.537 476.279 256 377.462 476.279 256 476.279z" fill="#ffffff" data-original="#000000" /><path d="M256.006 213.397c-15.164 0-25.947 6.404-25.947 15.839v128.386c0 8.088 10.783 16.174 25.947 16.174 14.49 0 26.283-8.086 26.283-16.174V229.234c0-9.434-11.793-15.837-26.283-15.837zM256.006 134.208c-15.501 0-27.631 11.12-27.631 23.925 0 12.806 12.131 24.263 27.631 24.263 15.164 0 27.296-11.457 27.296-24.263 0-12.805-12.133-23.925-27.296-23.925z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Узнать больше</span>
                    </button>
                </div>
                <div class="works__item" style="background-image: url(img/services/montazh-svetotekhniki.jpeg);">
                    <div class="works__wrapper">
                        <h4 class="works__title">Монтаж cветотехники</h4>
                    </div>                    
                    <button class="calculate__button">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M256 0C114.509 0 0 114.496 0 256c0 141.489 114.496 256 256 256 141.491 0 256-114.496 256-256C512 114.511 397.504 0 256 0zm0 476.279c-121.462 0-220.279-98.816-220.279-220.279S134.538 35.721 256 35.721 476.279 134.537 476.279 256 377.462 476.279 256 476.279z" fill="#ffffff" data-original="#000000" /><path d="M256.006 213.397c-15.164 0-25.947 6.404-25.947 15.839v128.386c0 8.088 10.783 16.174 25.947 16.174 14.49 0 26.283-8.086 26.283-16.174V229.234c0-9.434-11.793-15.837-26.283-15.837zM256.006 134.208c-15.501 0-27.631 11.12-27.631 23.925 0 12.806 12.131 24.263 27.631 24.263 15.164 0 27.296-11.457 27.296-24.263 0-12.805-12.133-23.925-27.296-23.925z" fill="#ffffff" data-original="#000000" /></g></svg>
                        <span>Узнать больше</span>
                    </button>
                </div>
            </div>
        </div>
    </section>
    <section class="about__section section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    ПОДСВЕТКА ДОРОЖЕК
                </span>
            </h2>
            <div class="content__block">
                <p class="content__text">Освещение дорожек на даче можно купить в Москве в нашей компании по доступным ценам. При наступлении темноты искусственный свет становится полноценным элементом ландшафтного дизайна участка.</p>
                <p class="content__text">Светильники для подсветки дорожек на даче и в загородном доме создают приятный приглушенный свет и обеспечивают безопасность передвижения.</p>
                <p class="content__text">В нашей компании можно приобрести осветительные приборы для садовых дорожек на любой вкус и кошелек, опытные Специалисты помогут подобрать светильники, которые впишутся в стиль участка.</p>
                <p class="content__text text__bold">Освещение дорожек в загородном доме по приемлемой цене в Москве призвано создать особую атмосферу с наступлением сумерек и по-новому акцентировать путь к беседке, пруду, зоне барбекю.</p>
                <p class="content__text text__bold">По своему предназначению светильники подразделяются на 2 вида:</p>
                <ul class="content__list">
                    <li class="content__item">Функциональные осветительные приборы обеспечивают достаточную видимость по всей протяженности дорожек. С этой целью по периметру тропинок устанавливают фонари на низких ножках с отражателями, направляющими световой поток вниз, а также модели с плафонами, равномерно рассеивающими поток в окружающем пространстве.</li>
                    <li class="content__item">Декоративные светильники предназначаются для создания привлекательного эффекта. Приборы со струящимся мягким светом предлагаются различных форм и цветов, в виде стеклянных шаров, античных скульптур, фигурок сказочных персонажей, искусственных камней.</li>
                </ul>
                <p class="content__text">Небольшие точечные светильники обладают большой прочностью и устойчивостью к нагрузкам и монтируются по краям дорожек. По обочинам пешеходных путей устанавливают фонари, немного возвышающиеся над поверхностью.</p>
            </div>
            <h3 class="block__title">Клиенты и партнеры</h3>
            <div class="swiper clients__slider">
                <div class="swiper-wrapper">
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/1.jpeg" alt="card-image"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/2.jpeg" alt="2"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/3.jpeg" alt="3"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/4.jpeg" alt="4"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/5.png" alt="5"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/6.png" alt="6"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/7.jpeg" alt="7"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/8.png" alt="8"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/9.jpeg" alt="9"> 
                  </a>
                  <a class="swiper-slide" href="#" target="_blank">
                    <img class="clients" src="img/clients/10.png" alt="10"> 
                  </a>
                </div>
            </div>
        </div>
    </section>
    <section class="recommendations__section section__slider">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Рекомендованные товары
                </span>
            </h2>
            <div class="swiper recommendations__slider">
                <div class="swiper-wrapper">
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div>
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                    <div class="swiper-slide catalog__item">
                        <a class="product__wrapper card__link" href="kartochka-tovara.html">
                            <img class="product__image" src="img/catalog/1.jpeg" alt="card-image">
                            <h5 class="product__name">Современный парковый светильник LED ZS.CH1 высота опор от 3 м до 6 м </h5>
                        </a>
                        <div class="price__wrapper">
                            <p class="product__price">41 800 ₽</p>
                            <button class="price__button">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#ffffff" data-original="#000000"/></clipPath></defs><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0v84c0 64.065-51.935 116-116 116s-116-51.935-116-116V0" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 292)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0h80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(372 60)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v-80" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(412 100)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000" class=""/><path d="M0 0v192h-392v-352h232" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(452 180)" fill="none" stroke="#ffffff" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" data-original="#000000" /></g></g></svg>
                            </button>
                        </div>
                    </div> 
                </div>
            </div>
            <div class="swiper-pagination__wrapper">
                <div class="swiper-pagination pagination recommendations__pagination"></div>
            </div>
        </div>
    </section>
    <section class="faq__section">
        <div class="section__container">
            <h2 class="section__title">
                <span>
                    Ответы на часто задаваемые вопросы
                </span>
            </h2>
            <div class="accordion__block">
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-1">
                    <label class="accordion__label" for="tab-1">
                        <p class="accordion__title">Как давно существует ваша компания?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Мы являемся группой компаний и активно ведем свою деятельность с 2008 года. Помимо архитектурно-художественного освещения, мы также успешно реализовываем проекты по освещению жилых комплексов, частных домов, вилл, резиденций, коттеджей, пешеходных зон, скверов, парков, промышленных зон, заправочных комплексов, спортивных комплексов, освещение взрывоопасных объектов. Также в нашей компетенции комплексное освещение ТЦ и БЦ. Вместе с тем, мы воплощаем в жизнь идеи любой сложности по новогоднему оформлению улиц и новогоднему освещению фасадов.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-2">
                    <label class="accordion__label" for="tab-2">
                        <p class="accordion__title">Сколько проектов вы уже выполнили?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Команда профессионалов осветила и подсветила более 500 объектов по России и зарубежью. Наш опыт богат и разнообразен, мы выполняем любые Ваши задумки качественно и быстро.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-3">
                    <label class="accordion__label" for="tab-3">
                        <p class="accordion__title">В какие сроки выполняется работа?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">После согласования и подписания договора в течение 14 дней поставляем осветительное оборудование и в течение семи дней производим монтаж и пусконаладку. В среднем весь процесс занимает от 14 до 25 дней в зависимости от сложности выполняемых работ.</p>
                    </div>
                </div>
                <div class="accordion__item">
                    <input class="accordion__input" type="checkbox" id="tab-4">
                    <label class="accordion__label" for="tab-4">
                        <p class="accordion__title">Какая стоимость?</p>
                        <svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="#005951" data-original="#000000"/></clipPath></defs><path d="M0 0v-180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 341.333 221.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><path d="M0 0h180" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="matrix(1.33333 0 0 -1.33333 221.333 341.31)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/><g clip-path="url(#a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-35.623-21.578-77.411-34-122.1-34-130.339 0-236 105.661-236 236 0 130.34 105.661 236 236 236 130.34 0 236-105.66 236-236 0-48.467-14.943-93.521-40-131" style="stroke-width:40;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(378.1 54)" fill="none" stroke="#005951" stroke-width="40" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="#000000"/></g></g></svg>
                    </label>
                    <div class="accordion__content">
                        <p class="accordion__text">Стоимость освещения объекта зависит от самого объекта, от его площади, от концепции освещения, типа осветительного оборудования и его количества. Свяжитесь с нами по телефону <a class="text__link" href="tel:84996776471">8 (499) 677-64-71</a> и получите точный расчет стоимости для Вашего объекта.</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="calculate__section">
        <div class="calculate__block">
            <div class="section__container">
                <h4 class="calculate__title">ПОЛУЧИТЬ РАСЧЕТ СТОИМОСТИ И СВЕТОТЕХНИЧЕСКИЙ РАСЧЕТ &nbsp;<span>БЕСПЛАТНО</span></h4>
                <form class="calculate__form" action="">
                    <div class="form__block">
                        <input class="calculate__input" type="text" placeholder="Ваше Имя">
                    </div>
                    <div class="form__block">
                        <input class="calculate__input" type="text"  placeholder="Ваш телефон">
                    </div>
                    <div class="form__block">
                        <button class="calculate__button" type="button">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" ><g><path d="M404.322 0H107.677c-24.813 0-45 20.187-45 45v422c0 24.813 20.187 45 45 45h296.645c24.813 0 45-20.187 45-45V45c0-24.813-20.188-45-45-45zM123.77 88.35c0-6.6 5.4-12 12-12h244.473c6.6 0 12 5.4 12 12v45.749c.001 6.6-5.399 12-11.999 12H135.77c-6.6 0-12-5.4-12-12V88.35zm146.257 164.045h-28.053c-8.285 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383c0 8.284-6.716 15-15 15zm15 61.239v20.383c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h28.053c8.284 0 15 6.716 15 15zm-107.22 117.005c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.715 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm214.437 193.244c0 8.284-6.716 15-15 15H241.973c-8.284 0-15-6.716-15-15v-20.383c0-8.285 6.715-15 15-15h135.271c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383zm0-96.622c0 8.284-6.716 15-15 15h-28.053c-8.284 0-15-6.716-15-15v-20.383c0-8.284 6.716-15 15-15h28.053c8.284 0 15 6.716 15 15v20.383z" fill="#ffffff" data-original="#000000" /></g></svg>
                            <span>Рассчитать стоимость</span>
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </section>
</main>
<!-- footer -->
//= template/footer.html
<!-- scripts -->
//= template/scripts.html
</body>
</html>